# Vectorial Tree Distance
Start by running the example function.

## Authors and acknowledgment
The code was written by Boaz Tamir and Avner Priel

## License
This is an open source, however credit should be given if using the code to Boaz Tamir & Avner Priel,
as well as a reference to the paper:




